.resumefile {
  width: 100%;
  max-width: 222mm;
  height: 297mm;
}
.pdfsave {
  margin: 20px;
  display: none;
}
.downloadbtn {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  padding: 10px 20px;
  font-size: 16px;
  color: #fff;
  border: solid white 2px;
  border-radius: 18px;
}
